prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-md
Description: I2C Motor Driver
Version: 1.7.1

Libs: -L${libdir} -lupmc-md
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
